* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    line-height: 1.5em;
}

a  {
    color: white;
    text-decoration: none;
}

h1 {

}

.container {
    max-width: 100%;
    margin:auto;
}

.lvcc{
    margin-left: 30px;
}


.text-primary {
    color: #f7c08a;
}


.bg-light {
    background: white;
    color: #333;
}

.bg-primary {
    background: #f7c08a
}


#navbar {
    background-color: #333;
    color: #fff;
    height: 40px;
    padding-top: 5px;
}

#navbar h1 {
    float: left;
    padding-left: 20px;
}

#navbar ul {
    float: right;
    list-style: none;    
    padding-right: 55px;
}

#navbar ul li {
    float: left;
}

#navbar ul a  {
    padding: 20px;
}

.direction{
    margin-left: 55px;
    padding: 20px;
}

.form-group{
    padding: 10px;
    margin-left: 70px;
    margin-right: 55px;
}

.form-group label{

}

.form-group input{
    width: 100%;
    height: 35px;
}


.btn{
    font-size: 18px;
    background: #333;
    padding: 5px 10px;
    border-radius: 5px;
    margin-left: 77px;
    color: #f4f4f4;
    border: none;
    margin-bottom: 20px;

}

.btn:hover{
    color: #f7c08a;
    text-decoration: underline;
}

#navbars :hover{
    color: #f7c08a;
    text-decoration: underline;
}



#main-footer{
    max-width: 100vw;
    background-color: #333;
}

.box{
    float:left;
    width:33.3333%;
    padding: 40px 50px;
    background-color: #333;
    color: #f4f4f4;
    text-align: center;
    font-size: smaller;
    }

.box i{
    font-size: 30px;
    text-align: center;
    
}

.bg-third {
    background: #333;
    color: white;
    text-align: center;
}

button{
    cursor: pointer;
}

textarea{
    width: 100%;
}